Skip to content
Newer
Older
100644 23 lines (19 sloc) 558 Bytes
bbf71b7 @mislav fix spec suite to work with Rails 3.0.0.rc
authored Jul 27, 2010
1 source :rubygems
bfbdc5b @mislav use Bundler to bootstrap testing dependencies
authored Feb 4, 2010
2
bbf71b7 @mislav fix spec suite to work with Rails 3.0.0.rc
authored Jul 27, 2010
3 # path '/Users/mislav/.coral/rails-rails'
4 # git 'git://github.com/rails/rails.git'
5
f703f88 @mislav Rails 3.1, RSpec 2 compatibility
authored Jul 26, 2011
6 gem 'rake'
7 gem 'activerecord', '~> 3.1.0.rc'
8 gem 'activeresource', '~> 3.1.0.rc'
9 gem 'actionpack', '~> 3.1.0.rc'
bfbdc5b @mislav use Bundler to bootstrap testing dependencies
authored Feb 4, 2010
10 gem 'sequel', '~> 3.8.0'
f703f88 @mislav Rails 3.1, RSpec 2 compatibility
authored Jul 26, 2011
11 gem 'rspec', '~> 2.6.0'
bfbdc5b @mislav use Bundler to bootstrap testing dependencies
authored Feb 4, 2010
12 gem 'mocha', '~> 0.9.8'
f703f88 @mislav Rails 3.1, RSpec 2 compatibility
authored Jul 26, 2011
13 gem 'sqlite3', '~> 1.3.3'
bfbdc5b @mislav use Bundler to bootstrap testing dependencies
authored Feb 4, 2010
14 gem 'dm-core', '~> 0.10.2'
15 gem 'do_sqlite3', '~> 0.10.1.1'
c764e8b @mislav bundle: put mysql, pg and ruby-debug in groups
authored Aug 9, 2010
16 gem 'mysql', '~> 2.8.1', :group => :mysql
17 gem 'pg', '~> 0.8.0', :group => :pg
f703f88 @mislav Rails 3.1, RSpec 2 compatibility
authored Jul 26, 2011
18
19 group :debug do
20 gem 'ruby-debug', :platforms => :mri_18
21 gem 'ruby-debug19', :platforms => :mri_19
22 end
Something went wrong with that request. Please try again.